body {
    font-family: "IBM Plex Mono", monospace;  /* defaults to monospace, uses IBM Plex Mono if detected */
    background-image: url(Sitethingy.png);  /* this isnt a url idk why it has to be a url */
    background-color: black;
    background-repeat: no-repeat;
    background-position-y: 15%;
    background-size: 100% auto;

    overflow-x: hidden;  /* this should kill scrolling for both directions, but im not entirely sure. */
}

.wardlowcc {
    font-size: 9em;
    color: white;
    position: absolute;  /* changed from relative, absolute positioning removes it from the normal page flow */
    width: 100%;
    height: 100vh;

    line-height: 1.0;  /* this should mean that there's not alot of space between the two lines. if what i read is correct, 1.0 should make it so that the two lines almost touch? not sure */

    z-index: -1; /* this puts it behind everything */
                 /* the default z-index is 0. we can think of the z-index as a layer inside of an image editor like gimp or paint.net */
}


/* about nav coloring
we do have the nav section, but nav doesn't contain hyperlinks: it contains <a> containers that hold hyperlinks
so we can specify that we want these nav hyperlinks to have different colors from normal
if, for example, we had another hyperlink in the .wardlowcc container, its colors would not be affected by nav a {} */

main {
    margin-top: 150vh;  /* with this, i'm trying to push the text below the gradient that i added to the photo */
    color: white;     /* this is for trying to test aesthetics, of course */
    font-size: 1.2em;
}

nav {
    font-size: 1.2em;
}

nav a {
    color: white;
}

nav a:visited {
    color: gray;
}